Node.js开发指南Microblog微博系统Mongoose版
发布于 8 年前 作者 mjerry 7707 次浏览 最后一次编辑是 4 年前

运行环境:node.js V0.8.10版本 express 3.0Rc版本 mongoose等最新版本可运行

适合参考人群:入门新手,对Node.js开发指南Microblog微博系统代码变化过大,无法入手的同学

如果只是想在express 3.0版本上实现<Node.js开发指南>中的微博系统,可参考以下blog的文章

CNBLOG的Meteoric_cry博客文章

如果想了解mongoose改写代码版本的可以参考以下代码

注意:代码简陋 高手请飘过 新手可适当参考 如有误导实属抱歉

网盘下载: pan.baidu.com/share/link?shareid=72420&uk=2133386147

4 回复

不错,沙发

模型层用面向对象更好些。

mongoose版只是在原有的文件改的代码。。文件不变

可以把代碼放到github上,不要上傳文件

回到顶部